.page-header {
    background-color: rgba(255, 255, 255, 1) !important;
}
.navbar-brand img {
    max-height: 5rem !important;
}
.hero .carousel-caption, .hero .ce-content {
    position: absolute;
    bottom: 2rem;
    right: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    font-family: 'Maven Pro', sans-serif;
    text-transform: none;
    margin-left: auto;
}

.hero .carousel-caption .title, .hero-content .ce-content h3 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background-color: rgba(236, 105, 31, .8);
    margin-right: 3rem;
    font-size: 2em;
    font-weight: 600;
    min-width: 30rem;
    text-align: left;
   margin-bottom: 0.2rem;
    line-height: 3rem;
}


.hero .carousel-caption .description, .hero-content .ce-content p {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    font-size: 1.5em;
    background-color: rgba(58, 78, 88, .8);
    margin-left: 1rem;
    font-weight: 600;
    min-width: 30rem;
    text-align: left;
    line-height: 3rem;
}
@media (max-width: 768px) {
    .hero .carousel-caption .title, .hero-content .ce-content h3 {
        font-size: 1.5em;
        font-weight: 500;
        min-width: 6rem;
        line-height: 2rem;
    }
    .hero .carousel-caption .description, .hero-content .ce-content p {
        font-size: 1em;
        font-weight: 500;
        min-width: 5.5rem;
        line-height: 2rem;
    }
}


a.nav-link {
    font-weight: 600;
    --bs-nav-link-color: #bf4a14;
    text-decoration: none ;
}
 a.nav-link:hover {
    text-decoration: none ;
}
.page-header__top {
    margin-top: -1rem;
}

#header .d-lg-flex {
    justify-content: flex-end;
}

.dropdown-menu a {
    color: var(--bs-primary);
}
.dropdown-menu a:hover {
    color: #3A4E58;
    text-decoration: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #ec691f;
}

.nav-main .nav-link {
    font-size: 1.2rem;
    color: #3A4E58 !important;
    font-weight: 600;
}

.nav-main .nav-link:hover {
    color: #ec691f !important;
    text-decoration: none;
}



#c2172, #c2178 {
    background-color: #FFFFFF !important;
    margin-bottom: -4rem !important;
}
#c2026-c0, #c2046-c0 {
    margin-bottom: -1.3rem !important;
}



.bg-primary .news .card-body {
    background-color: #ec691f;

}
.bg-primary .card {
    border: none !important;
}/*
.bg-primary .card-img  {
    margin: -2rem -2rem -2rem -2rem !important;
}*/
.bg-primary .news a, .bg-primary .news p, .bg-primary p {
    color: #fff ;
    font-size: 1.2rem;
    font-weight: 600;
}
.bg-primary .btn {
    font-weight: 750;
    color: #fff;
}

h1 {
    color: #ec691f !important;
}
h2 {
    color: #3A4E58;
    font-weight: 500;
}
.bg-primary h2 {
    color: #FFFFFF !important;
}
a {
    color: var(--bs-primary);
    text-decoration: none;
}
a:hover {
    color: #3A4E58;
    text-decoration: underline;
}

#c1762-c1 h2 {
    font-size: 3.5rem;
    color: #fff;
    text-shadow: 1px 1px 0 #282828;
    margin-bottom: 1rem;
}

#c2146 .container {
    margin-top: -1.5rem;
    margin-bottom: -2.5rem;
}



.cndkbeforeafter-theme-light .cndkbeforeafter-item-before-text, .cndkbeforeafter-theme-light .cndkbeforeafter-item-after-text {
    display: none;
}

@media (min-width: 1400px) {
    .page-footer__row1 .row .image {
        width: 2.5rem !important;
        height: 2.5rem !important;
        margin: 0 !important;
    }

    .page-footer__row1 .row {
        flex-wrap: nowrap !important;
        gap: 0 !important;
        align-items: flex-start !important;
    }

    .page-footer__row1 .image-orientation-top-left .ce-gallery > div > div {
        justify-content: flex-start;
        align-items: flex-start;
        margin-right: -17rem !important;
    }
}

.page-footer__row1 a, .flip-card-back a {
    color: #b34802;
    text-decoration: none;
}

.page-footer__row1 a:hover, .flip-card-back a:hover {
    color: #3A4E58;
    text-decoration: underline;
}

.bg-info {
    background-color: #f2f2f2 !important;
    border: 1px solid #ddd;
}
.bg-info .image {

}
.bg-info a {
    color: var(--bs-primary);;
    text-decoration: none;
}
.bg-info a:hover {
    color: #3A4E58;
    text-decoration: underline;
}
.bg-info .ce-icon-color-primary, .ce-icon-style-border-circle {
    fill: var(--bs-primary);
    border-color: #ec691f !important;
}
.bg-info li {
    list-style: none !important;
    padding-bottom: 1.5rem;
}
.bg-info li:last-child {
    padding-bottom: 0;
}
.bg-info li::before {
    content: "▶";
    color: var(--bs-primary);
    margin-right: 5px;
}
.frame:last-child {
    padding-bottom: 0;
}
.bg-danger {
    background-color: #f2f2f2 !important;
}
#c1798 p {
    margin-top: 0.3rem;
    margin-bottom: -2rem;
}

.display-4 {
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 1.2;
}
.page-link.active, .active>.page-link {
    background-color: #ec691f !important;
    border-color: #6e2d01 !important;
}

.btn {
    color: #ffffff;
    background-color: #ec691f !important;
    border-color: #6e2d01 !important;
}

#c2066 .h2-mb a {
    color: #ffffff;
}

.carousel-item p {
    font-size: 1.6rem;
}
.news-card img {
    height: 26.7rem;
    padding: .15rem;
    border: none;
    border-radius: .25rem;
}
.bg-primary .img-thumbnail {
    padding: .18rem;
    border: none;
    border-radius: .25rem;
}
@media (max-width: 1380px) {
    .news-card img {
        height: 23rem;
    }
}
@media (max-width: 1200px) {
    .news-card img {
        height: 19.3rem;
    }
}
@media (max-width: 982px) {
    .news-card img {
        height: 14.3rem;
    }
}
